How to install geany-plugin-xmlsnippets on Debian 9 (Stretch)